<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.manjariando_splash_screen.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-3.0-or-later</project_license>
    <name>Manjariando Splash Screen</name>
    <summary>Splash Screen Theme</summary>
    <summary xml:lang="ar">                                                           سبلاش شاشة الموضوع</summary>
    <summary xml:lang="bg">Тема за начален екран</summary>
    <summary xml:lang="bs">Splash Screen Tema</summary>
    <summary xml:lang="cs">Motiv úvodní obrazovky</summary>
    <summary xml:lang="da">Splash Screen-tema</summary>
    <summary xml:lang="de">Splash-Screen-Design</summary>
    <summary xml:lang="el">Θέμα Splash Screen</summary>
    <summary xml:lang="en_GB">Splash Screen Theme</summary>
    <summary xml:lang="en_ZA">Splash Screen Theme</summary>
    <summary xml:lang="es">Tema de la pantalla de bienvenida</summary>
    <summary xml:lang="et">Käivitusekraani teema</summary>
    <summary xml:lang="fi">Aloitusnäytön teema</summary>
    <summary xml:lang="fr">Thème de l'écran de démarrage</summary>
    <summary xml:lang="he">                                                      ערכת נושא למסך הפתיחה</summary>
    <summary xml:lang="hr">Tema početnog zaslona</summary>
    <summary xml:lang="hu">Splash Screen téma</summary>
    <summary xml:lang="id">Tema Layar Percikan</summary>
    <summary xml:lang="is">Splash Screen þema</summary>
    <summary xml:lang="it">Tema della schermata iniziale</summary>
    <summary xml:lang="ja">スプラッシュ画面のテーマ</summary>
    <summary xml:lang="km">ស្បែកអេក្រង់ Splash</summary>
    <summary xml:lang="ko">"스플래시 화면 테마"</summary>
    <summary xml:lang="nl">Splash-schermthema</summary>
    <summary xml:lang="pl">Motyw ekranu powitalnego</summary>
    <summary xml:lang="pt">Tema da tela inicial</summary>
    <summary xml:lang="pt_BR">Tema da tela inicial</summary>
    <summary xml:lang="ro">Tema ecranului de splash</summary>
    <summary xml:lang="ru">Тема заставки</summary>
    <summary xml:lang="sk">Téma úvodnej obrazovky</summary>
    <summary xml:lang="sl">Tema splash screen</summary>
    <summary xml:lang="tr">Açılış Ekranı Teması</summary>
    <summary xml:lang="uk">Тема заставки</summary>
    <summary xml:lang="vi">Chủ đề màn hình Splash</summary>
    <description>
        <p>A blog theme for customizing the Splash Screen</p>
        <p xml:lang="ar">                                               سمة مدونة لتخصيص شاشة Splash</p>
        <p xml:lang="bg">Тема за блог за персонализиране на началния екран</p>
        <p xml:lang="bs">Tema bloga za prilagođavanje početnog ekrana</p>
        <p xml:lang="cs">Téma blogu pro přizpůsobení úvodní obrazovky</p>
        <p xml:lang="da">Et blogtema til tilpasning af splashskærmen</p>
        <p xml:lang="de">Ein Blog-Design zum Anpassen des Startbildschirms</p>
        <p xml:lang="el">Ένα θέμα ιστολογίου για την προσαρμογή της Splash Screen</p>
        <p xml:lang="en_GB">A blog theme for customizing the Splash Screen</p>
        <p xml:lang="en_ZA">A blog theme for customizing the Splash Screen</p>
        <p xml:lang="es">Un tema de blog para personalizar la pantalla de bienvenida</p>
        <p xml:lang="et">Ajaveebi teema pritskuva kohandamiseks</p>
        <p xml:lang="fi">Blogiteema aloitusnäytön mukauttamiseen</p>
        <p xml:lang="fr">Un thème de blog pour personnaliser l'écran de démarrage</p>
        <p xml:lang="he">                         נושא לבלוג להתאמה אישית של מסך הפתיחה</p>
        <p xml:lang="hr">Tema bloga za prilagođavanje početnog zaslona</p>
        <p xml:lang="hu">Blogtéma a Splash Screen testreszabásához</p>
        <p xml:lang="id">Tema blog untuk menyesuaikan Layar Splash</p>
        <p xml:lang="is">Bloggþema til að sérsníða Splash Screen</p>
        <p xml:lang="it">Un tema del blog per la personalizzazione della schermata iniziale</p>
        <p xml:lang="ja">スプラッシュ画面をカスタマイズするためのブログテーマ</p>
        <p xml:lang="km">ប្រធានបទប្លក់សម្រាប់ប្ដូរអេក្រង់ Splash តាមបំណង</p>
        <p xml:lang="ko">"시작 화면을 사용자 정의하기 위한 블로그 테마"</p>
        <p xml:lang="nl">Een blogthema om het welkomstscherm aan te passen</p>
        <p xml:lang="pl">Motyw bloga do dostosowywania ekranu powitalnego</p>
        <p xml:lang="pt">Um tema de blog para personalizar a tela inicial</p>
        <p xml:lang="pt_BR">Um tema de blog para personalizar a tela inicial</p>
        <p xml:lang="ro">O temă de blog pentru personalizarea ecranului Splash</p>
        <p xml:lang="ru">Тема блога для настройки экрана-заставки</p>
        <p xml:lang="sk">Téma blogu na prispôsobenie úvodnej obrazovky</p>
        <p xml:lang="sl">Tema spletnega dnevnika za prilagajanje uvodnega zaslona</p>
        <p xml:lang="tr">Açılış Ekranını özelleştirmek için bir blog teması</p>
        <p xml:lang="uk">Тема блогу для налаштування заставки</p>
        <p xml:lang="vi">Một chủ đề blog để tùy chỉnh Splash Screen</p>
    </description>

    <icon type="stock">manjariando-splash-screen</icon>
    <launchable type="desktop-id">com.manjariando_splash_screen.desktop</launchable>

    <categories>
        <category>Utility</category>
    </categories>

    <screenshots>
        <screenshot type="default">
            <image>https://gitlab.com/manjariando/manjariando-splash-screen/-/raw/master/contents/previews/splash.png</image>
        </screenshot>
        <screenshot>
            <image>https://gitlab.com/manjariando/manjariando-splash-screen/-/raw/white/contents/previews/splash.png</image>
        </screenshot>
    </screenshots>

    <content_rating type="oars-1.1"/>

</component>
